Package wx :: Package lib :: Module dialogs :: Class MultipleChoiceDialog

[frames | no frames]

## Type MultipleChoiceDialog

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
            TopLevelWindow --+
                             |
                        Dialog --+
                                 |
                                MultipleChoiceDialog

Method Summary
| `__init__(self, parent, msg, title, lst, pos, size, style)`
| `GetValue(self)`
| `GetValueString(self)`

Property Summary

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:14:15 2007 | http://epydoc.sf.net